/** page_editor_view_new/website_data/330594/889774/41917744/52/34232298/89dd23c8d8064a4f86b15712ace5dac6/page_editor.css **/
#iou7{position:relative;}#io74{position:relative;}#ifo2{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ipfs{width:100%;min-height:auto;max-width:100%;padding:10px;}#ihh8{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iq4xo{margin:10px 0 10px 0;}#ivqvw{width:100%;height:100%;overflow:hidden;max-height:100%;}#i77fh{width:100%;height:100%;margin-left:auto;margin-top:auto;}#il1rs{margin:10px 0 10px 0;}#i37om{width:100%;height:100%;overflow:hidden;max-height:100%;}#id2lk{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iosv5{position:relative;z-index:auto;}#ittee{position:relative;z-index:auto;}@media (max-width: 1024px){#ifo2{flex:1 1 100%;max-width:100%;height:auto;}#ihh8{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ifo2{flex:1 1 100%;max-width:100%;height:auto;}#ihh8{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iou7 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iou7 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iou7 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */